body {
	margin: 0px;
	padding: 0px;
}

@font-face {
    font-family: impact;
    src: url(http://bateriasgalileu.com.br/novo/font//impact.ttf);
}

.width {
	width: 100%;
}

.widthten {
	width: 100%;
	padding: 10px;
}

.overflow {
	overflow: auto;
}

.color-blue {
	background-color: #0e1d7a;
}

.text-blue {
	color: #0e1d79;
}

.two {
	float : left;
	width: 50%;
	padding: 10px;
}

.three {
	float: left;
	width: 33.3%;
	padding: 10px;
}

.threedit {
	float: left;
	width: 23.3%;
	padding: 10px;
}

.threedite {
	float: left;
	width: 53.3%;
	padding: 10px;
}

.sixty {
	float: left;
	width: 60%;
}

.forty {
	float: left;
	width: 40%;
}

.thirty {
	float: left;
	width: 30%;
	padding: 10px;
}

.twen {
	float: left;
	width: 20%;
	padding: 10px;
}

.color-gray {
	background-color: #c1c1c1;
}

.fifteen {
	float: left;
	width: 15%;
	padding: 5px;
	height: 330px;
}

.twentfive {
	float: left;
	width: 25%;
	padding: 5px;
	height: 330px;
}

.twenty {
	float: left;
	width: 20%;
	padding: 5px;
	height: 330px;
}

.twentyy {
	float: left;
	width: 25%;
}

.eighty {
	float: left;
	width: 75%;
}

/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #0e1d79;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #0e1d79;
}

input:focus + .slider {
  box-shadow: 0 0 1px #0e1d79;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.posicao {
	position: fixed;
	width: 100%;
	z-index: 9999;
}

.w3-badge {height:18px;width:18px;padding:0; background-color: transparent;}